public class Outil {

	private int cadence;

	public void switchOn(outil) {
		this.cadence = outil;
		throw new UnsupportedOperationException();
	}

	public void switchOff() {
		cadence=0;
		throw new UnsupportedOperationException();
	}

}